* { margin: 0; padding: 0; border: 0; outline: 0; }
html { height: 100%; overflow : auto;}

h1,h2,h3,h4,h5,h6{
	text-indent:-999999px;
	position:absolute;
}


/* loading
---------------------------------- */

#loading{
background:url(../images/loading.svg) center no-repeat;
background-size: contain;
width: 30px;
height: 30px;
position: fixed;
top: 50%;
left: 50%;
margin-top: -15px;
margin-left: -15px;
z-index: 200;
}

#loader-bg {
width: 100%;
height: 100%;
background: #fff;
position: fixed;
top: 0px;
left: 0px;
z-index: 100;
}


a:link {color: #cf0000;}
a:visited {color: #cf0000;}
a:hover {color: #e70000;}
a:active {color: #9c0000;}

a img{border:0;}

a:focus{ outline: none;}



/*

menu

*/

nav{
background: #000 url("../images/top/menu_bg.png") no-repeat;
background-size: 100% 100%;
width: 20%; height: 100%;
position: absolute;
top: 0; right: 0;
z-index: 30;
}

#menuAll{
width: 70%;
position: absolute;
top: 15%; left: 10%;
z-index: 1;
}


#menuAll .list {
padding: 0px;
overflow: hidden;
position: relative;
}

#menuAll .list ul{
list-style: none outside none;
margin: 0;
padding: 0;
}

#menuAll .list ul li.btn {
font-family: trajan-pro-3, serif;
font-weight: 400;
font-style: normal;
font-size: 1vw;
color: #f40000;
line-height: 1.8em;
margin: 0;
letter-spacing: 1px;
}

.btn a{
text-decoration: none;
color: #f40000;
width: 100%; height: 100%;
display: block;
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.btn a:hover{
transform: translateX(10px);
color: #fff;
}


/*

sns

*/

#snsall{
width:100%;
position:absolute;
bottom:85px; left:0;
z-index:25;
color: #da0000;
font-family: trajan-pro-3, serif;
font-weight: 400;
font-style: normal;
font-size: 12px;
text-align: center;
}

#snsall a{
text-decoration: none;
color: #da0000;
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

#snsall a:hover{ color: #fff;}

/*

sns

*/

#iTwitter{
background: url("../sp/images/top/i_twitter.png") no-repeat;
background-size: contain;
width: 35px; height: 35px;
position: absolute;
top: 15px;
z-index: 20;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
text-indent: -99999px;
}

#iInstagram{
background: url("../sp/images/top/i_instagram.png") no-repeat;
background-size: contain;
width: 35px; height: 35px;
position: absolute;
top: 15px;
z-index: 20;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
text-indent: -99999px;
}

#iLine{
background: url("../sp/images/top/i_line.png") no-repeat;
background-size: contain;
width: 35px; height: 35px;
position: absolute;
top: 15px;
z-index: 20;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
text-indent: -99999px;
}

#iTiktok{
background: url("../sp/images/top/i_tiktok.png") no-repeat;
background-size: contain;
width: 35px; height: 35px;
position: absolute;
top: 15px;
z-index: 20;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
text-indent: -99999px;
}

.snspos01{right: 150px;}
.snspos02{right: 105px;}
.snspos03{right: 60px;}
.snspos04{right: 15px;}


#iTwitter a,#iInstagram a,#iLine a,#iTiktok a{
width: 100%;
height: 100%;
display: block;
}

#iTwitter:hover,#iInstagram:hover,#iLine:hover,#iTiktok:hover{
transform: scale(1.1);
}



/*

footer

*/

footer{
width: 100%; height: 75px;
position: absolute;
bottom: 0; left: 0;
z-index: 20;
}

#snsofficial{
width: 200px;
height: 30px;
position: absolute;
top: 10px; left: 50%; margin-left: -100px;
z-index: 1;
line-height: 0;
text-align: center;
}

#snsofficial img{transition: all 0.3s ease; margin: 0 1px;}
#snsofficial img:hover{opacity: 0.5;}

#footerLine{
background-color: #fff;
width: 100%; height: 1px;
position: absolute;
top: 0; left: 0;
z-index: 1;
opacity: 0.3;
}

#wb{
background: url("../images/top/wb2.png") no-repeat center;
background-size: contain;
width: 25px;
height: 25px;
position: absolute;
bottom: 5px;
right: 10px;
z-index: 12;
transition: all 0.3s ease;
}

#wb a{
width: 100%;
height: 100%;
display: block;
}

#privacy{
width: 200px;
height: 10px;
line-height: 1em;
position: absolute;
bottom: 10px;
left: 50%; margin-left: -100px;
z-index: 1;
font-size: 11px;
text-align: center;
}

#privacy a{
text-decoration: none;
color: #fff;
transition: all 0.3s ease;
opacity: 0.5;
}

#privacy a:hover,#wb:hover{opacity: 0.8;}
